/*CSS for Accessibility*/
.access-wrap {
   	position: fixed;
   	right: 0;
   	z-index: 9999;
   	top: 0;
   	font-size: 14px;
}
.accessibilityWrapper {
    position: relative;
    padding: 5px 0;
}
.accessibilityWrapper .accessibilityMenu {
    background: #006161;
    color: #fff;
    text-align: center;
    padding: 6px;
    cursor: pointer;
    border: 1px solid #006161;
    display: none;
    position: fixed;
    top: 0;
    z-index: 2;
}
#accessMenu {
    display: table-cell;
    vertical-align: middle;
}
.accessibilityMenuHover {
    background: #006161;
    color: #fff;
    text-align: center;
    padding: 6px;
    cursor: pointer;
    display: table;
    border: 1px solid #006161;
    position: fixed;
    top: 0;
    z-index: 1;
}
.accessibilityImage {
    width: 16px;
    height: 20px;
    display: table-cell;
    vertical-align: middle;
}
.accessibilityMenuTitle {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}
.accessCross {
    vertical-align: middle;
    display: table-cell;
}
.accessDropDown {
    display: none;
    border: 1px solid #006161;
    border-bottom-left-radius: 20px;
    padding: 20px 0 20px 20px;
    position: fixed;
    top: 0;
    z-index: 9999;
    background: #fff;
    max-height: calc(100vh - 5px);
    overflow: hidden;
}
.accessDropDownContainer {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px 0 20px 0;
}
.showAccessPanel {
    display: block;
}
.showMainAccessPanel {
	display: table!important;
}
.accessDropDownHeader {
    text-align: center;
    position: relative;
    background: #006161;
    color: #fff;
    padding: 5px;
    margin-bottom: 25px;
}
.accessDropDownHeader .cross {
    position: absolute;
    left: 10px;
    top: 3px;
    z-index: 1;
    font-size: 16px;
    cursor: pointer;
}
.accessDropDown a {
    color: #fff;
    cursor: pointer;
}
.accessDropDown a:hover, .tabAccesibilitymenuWrapper a:hover {
	text-decoration: underline!important;
}
.access-tab {
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;  
}
.changeLanguageAccessibility {
    padding: 10px 10px 10px 0;
    background: #006161;
    width: 100%;
}
.changeLanguageText {
    font-size: 17px;
    color: #fff;
}
.switch-original-language {
    display: inline-block;
    padding: 2px;
    color: #004585;
    font-weight: bold;
}
.switch-other-language {
    display: inline-block;
    padding: 2px;
    color: #004585;
    font-weight: bold;
}
.switchLanguage .accessElementDivider {
    font-size: 18px;
    color: #fff;
}
.tabNavigation {
    padding: 10px 10px 10px 0;
    background: #006161;
    margin: 10px 0;
    clear: both;
    display: table;
    width: 100%;
}

.hideAnim {
    padding: 10px 10px 10px 0;
    background: #006161;
    margin: 10px 0;
    clear: both;
    display: table;
    width: 100%;
}
.accessImageWidthDiv {
    width: 75px;
    display: table-cell;
    vertical-align: middle;
}
.keyNavImage span{
    width: 48px;
    height: 33px;
    display: block;
    margin: 0 auto;
}

.keyNavText {
    text-align: center;
    line-height: 31px;
    display: table-cell;
    vertical-align: middle;
    width: calc(100% - 75px);
}
.accessibilityWrapper img {
    width: 100%;
    height: 100%;
}
.hideAnimImage span{
    display: block;
    width: 42px;
    height: 42px;
    margin: 0 auto;
}
.hideAnimText {
    width: calc(100% - 75px);
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.linkPaint {
    padding: 10px 10px 10px 0;
    background: #006161;
    margin: 10px 0;
    clear: both;
    display: table;
    width: 100%;
}
.linkPaintImage span{
    width: 13px;
    height: 44px;
    display: block;
    margin: 0 auto;
}
.linkPaintingText {
    width: calc(100% - 75px);
    text-align: center;
    line-height: 44px;
    display: table-cell;
    vertical-align: middle;
}
.brightContrast {
    padding: 10px 10px 10px 20px;
    background: #006161;
    text-align: center;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
    width: 100%;
    display: table;
}
.moreCont {
    display: table-cell;
    padding: 2px 2px 2px 10px;
    width: auto;
    vertical-align: middle;
}
.monoChromeCont {
    display: table-cell;
    border-right: 1px solid #fff;
    padding: 2px 10px 2px 2px;
    width: auto;
    vertical-align: middle;
}
.monoChromeCont.blackScale {
    border-right: 1px solid #ff0;
}
.moreContImage, .monoChromeContImage {
    width: 42px;
    height: 42px;
    margin: 0 auto;
}
.moreContText, .monoChromeContText {
    margin-top: 8px;
}
.accessFontSize {
    padding: 10px 10px 10px 20px;
    background: #006161;
    text-align: center;
    margin-top: 10px;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
    width: 100%;
    display: table;
}
.resetFontSize {
    display: table-cell;
    padding: 2px 10px 2px 2px;
    width: auto;
}
.reduceFontSize {
    display: table-cell;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 2px 10px;
    width: auto;
}
.reduceFontSize.blackScale {
    border-left: 1px solid #ff0;
    border-right: 1px solid #ff0;
}
.enlargeFontSize {
    display: table-cell;
    padding: 2px 2px 2px 10px;
    width: auto;
}
.resetFontSizeImage {
	margin: 0 auto;
    width: 31px;
    height: 31px;
}
.reduceFontSizeImage, .enlargeFontSizeImage {
    margin: 0 auto;
    width: 38px;
    height: 31px;
}
.resetFontSizeText, .reduceFontSizeText, .enlargeFontSizeText {
    margin-top: 10px;
    display: block;
}
.link-red a, .link-red a *{
    color: red!important;
    text-decoration: underline!important;
}
.access-footer {
    text-align: center;
    display: table;
    height: 60px;
    width: 100%;
}
.access-footer a {
	color: #009999;
}
.access-cancel-feature, .access-declaration, .access-contactUS {
    display: table-cell;
    width: 33.33%;
    vertical-align: middle;
}
.grayScale, #id_widget_orderHistoryFourCol_data.grayScale .item-container, #id_widget_orderHistoryFourCol_data.grayScale .item-container a {
    background-color: #fff!important;
    color: #000!important;
}
.blackScale, #id_widget_orderHistoryFourCol_data.blackScale .item-container, #id_widget_orderHistoryFourCol_data.blackScale .item-container a {
    background-color: #000!important;
    color: #ff0!important;
}
.grayScale, .grayScale * {
    border-color: #000!important;
}
.link-red #id_widget_orderHistoryFourCol_data .item-container a {
	color: red!important;
}
.tabAccesibilitymenuWrapper {
    display: none;
    text-align: center;
    border: 1px solid #000;
    position: fixed;
    left: 50%;
    top: 0;
    z-index: 5;
    background: #fff;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0)
}
.tabAccesibilitymenuWrapper.blackScale {
    border: 1px solid #ff0;
}
.tabAccesibilitymenuWrapper a {
	font-size: 14px;
	cursor: pointer;
}
.toMenu {
    display: inline-block;
    padding: 5px 10px;
    border-left: 1px solid #000!important;
    border-right: 1px solid #000!important;
    background-color: #fff;
    width: auto;
}
.toMenu.blackScale {
    border-left: 1px solid #ff0!important;
    border-right: 1px solid #FF0!important;
}
.toMainContent, .toAccessMenu {
    display: inline-block;
    padding: 5px 12px;
    width: auto;
    background-color: #fff;
}
.showTabAccesibility {
    display: table;
}
body *:focus, body a:focus {
    outline: 0;
}
body.tabFocus a:focus, body.tabFocus *:focus {
    outline: 1px solid #ff0!important;
}
body.tabFocus .tabAccesibilitymenuWrapper div:focus {
	outlin: 0!important;
}
body.tabFocus .tabAccesibilitymenuWrapper div a:focus, .region-select-globe-index:focus {
	outline: 1px solid #ff0!important;
}
.accessImageHigh, .accessImageLow, .hideAccessContrastDefaultimage {
	display: none!important;
}
.showAccessContrastimage {
	display: block!important;
}
.activeOrderMenuByAccess {
	display: block!important;
}
.accessibilityMenuHover .accessibilityImage {
    display: block;
}
.accessDropDown.grayScale, .accessibilityMenu.showMainAccessPanel.grayScale {
    border: 1px solid #000;
}
.accessDropDown.blackScale, .accessibilityMenu.showMainAccessPanel.blackScale {
    border: 1px solid #ff0;
}
#accessMenu .accessibilityImage.showAccessContrastimage {
    display: table-cell!important;
}
.accessBlockAnimation #rotator-images img {
    display: none!important;
    opacity: 1!important;
}
.accessBlockAnimation #rotator-images img:first-child {
	display: block!important;
}
.accessBlockAnimation #rotator-images img.activeImage {
	display: block!important;
}
#rotator-nav .grayScale {
	background: #000!important;
}
#rotator-nav a.grayScale.active {
	background: rgb(204, 204, 204)!important;
}
#rotator-nav .blackScale {
	background: rgb(204, 204, 204)!important;
}
#rotator-nav a.blackScale.active {
	background: #ff0!important;
}
.accessBlockAnimation #rotator-nav a, .accessBlockAnimation #rotator-nav a.active {
	background: #000!important;
}
.accessBlockAnimation #rotator-nav a.blackScale, .accessBlockAnimation #rotator-nav a.blackScale.active {
	background: rgb(204, 204, 204)!important;
}
.accessBlockAnimation #rotator-nav a.active.accessBlockAnimationActive {
    background: #095094!important;
}
.accessBlockAnimation #rotator-nav a.grayScale.active.accessBlockAnimationActive {
	background: rgb(204, 204, 204)!important;
}
.accessBlockAnimation #rotator-nav a.blackScale.active.accessBlockAnimationActive {
	background: #ff0!important;
}
.accessibilityTermsImageClass {
	width: 178px;
	height: 166px;
	display: block;
}
.container.footer.grayScale, .container.footer.grayScale:after, .container.main.main_minimized.grayScale {
    background: #fff!important;
}
.container.footer.blackScale, .container.footer.blackScale:after, .container.main.main_minimized.blackScale {
	background: #000!important;
}
.grayScale .SkipThisFixedPosition.walkme-custom-icon-outer-div, .btn.grayScale {
	background: #000!important;
    color: #fff!important;
    border-color: #000!important;
}
.grayScale .SkipThisFixedPosition.walkme-custom-icon-outer-div .walkme-icon-image-div.walkme-launcher-image-div.grayScale {
    background: transparent!important;
    color: #fff!important;
}
.btn.secondary.grayScale, .btn.grayScale:hover, .grayScale .SkipThisFixedPosition.walkme-custom-icon-outer-div:hover {
	background: #fff!important;
    color: #000!important;
    border-color: #000!important;
}
.grayScale .SkipThisFixedPosition.walkme-custom-icon-outer-div:hover .walkme-icon-image-div.walkme-launcher-image-div.grayScale {
    color: #000!important;
}
.btn.secondary.grayScale:hover {
	background: #000!important;
    color: #fff!important;
    border-color: #000!important;
}
.btn.blackScale, .blackScale .SkipThisFixedPosition.walkme-custom-icon-outer-div {
	border-color: #ff0!important;
	background: #ff0!important;
	color: #000!important;
}
.blackScale .SkipThisFixedPosition.walkme-custom-icon-outer-div .walkme-icon-image-div.walkme-launcher-image-div.blackScale {
    background: transparent!important;
    color: #000!important;
}
.blackScale .SkipThisFixedPosition.walkme-custom-icon-outer-div:hover, .btn.blackScale:hover, .btn.secondary.blackScale {
    background: #000!important;
    color: #ff0!important;
    border-color: #ff0!important;
}
.blackScale .SkipThisFixedPosition.walkme-custom-icon-outer-div:hover .walkme-icon-image-div.walkme-launcher-image-div.blackScale {
    color: #ff0!important;
}
.btn.secondary.blackScale:hover {
	border-color: #ff0!important;
	background: #ff0!important;
	color: #000!important;
}
#view-cart-drop-link.grayScale:before, #account-header-firstNameUpper.grayScale:before, #account-switcher-link.grayScale:before, #link1.grayScale:before, #link2.grayScale:before, #link3.grayScale:before, #link4.grayScale:before {
    border-top-color: #000!important;
}
#view-cart-drop-link.blackScale:before, #account-header-firstNameUpper.blackScale:before, #account-switcher-link.blackScale:before, #link1.blackScale:before, #link2.blackScale:before, #link3.blackScale:before, #link4.blackScale:before {
    border-top-color: #ff0!important;
}
.dropdown-btn.grayScale.active {
	color: #000!important
}
.dropdown-btn.blackScale.active {
	color: #fff!important
}
.accessibilityMenuHover.grayScale {
	border-color: #000!important
}
.accessibilityMenuHover.blackScale {
	border-color: #ff0!important
}
#errorBox.grayScale {
    border: 1px solid #000!important;
}
#errorBox.blackScale {
    border: 1px solid #ff0!important;
}
.grayScale .widget-row .common-container-body a:not(.btn), .grayScale .widget-row .common-container-body li, .grayScale .widget-row .common-container-body td, .grayScale .widget-row .common-container-body strong {
    color: #000!important;
}
.blackScale .widget-row .common-container-body a:not(.btn), .blackScale .widget-row .common-container-body li, .blackScale .widget-row .common-container-body td, .blackScale .widget-row .common-container-body strong {
    color: #ff0!important;
}
.count-badge.grayScale {
    border-color: #000!important;
}
.count-badge.blackScale {
    border-color: #ff0!important;
}
#accessibilityBody .nav-sub.dropdown {
    z-index: 9990;
}
@media only screen and (max-width: 750px) {
.accessibilityMenuHover, .accessibilityWrapper .accessibilityMenu {
	top: 80px;
}
.changeLanguageAccessibility, .tabNavigation, .hideAnim, .linkPaint, .brightContrast, .accessFontSize {
	width: 98%;
}
.tabNavigation.access-tab {
    display: none;
}
}
/*End of CSS for Accessibility*/